# Generated by Django 3.0.7 on 2020-07-11 21:24

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0006_auto_20200711_0322'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feature',
            name='icon',
            field=models.FileField(help_text='Image icon for features in the application', upload_to='rooms/features/', validators=[django.core.validators.FileExtensionValidator(['svg'])]),
        ),
    ]
